export const LOGIN_USER = 'LOGIN_USER';
export const LOGOUT_USER = 'LOGOUT_USER';
export const INIT_URL = 'INIT_URL';

export const SHOW_CONTAINER_MENU = 'SHOW_CONTAINER_MENU';
export const HIDE_CONTAINER_MENU = 'HIDE_CONTAINER_MENU';

export const SCHOOL_LIST = 'SCHOOL_LIST';
export const SELECTED_SCHOOL = 'SELECTED_SCHOOL';
export const FACILITY_TYPE_LIST = 'FACILITY_TYPE_LIST';
export const SCOREBOARD_TYPES_LIST = 'SCOREBOARD_TYPES_LIST';

export const FACILITY_LIST = 'FACILITY_LIST';
export const STADIUM_DETAIL = 'STADIUM_DETAIL';
export const CREATE_FACILITY = 'CREATE_FACILITY';
export const CREATE_SCHOOL = 'CREATE_SCHOOL';

